@media screen and (min-width: 1200px) {
.excitement {
	margin: 0.419em auto;
	clear: both;
	width: 50%;
	letter-spacing: inherit;
	height: 100%;
	/* Older swingers who love black cock  and Latino Cock ! Sucks and plays with my tits.  */
}

}
@media screen and (max-width: 767px) {
body {
	line-height: 2.168em;
}
.excitement {
	border-style: none;
	width: 94%;
	height: 100%;
	margin: 0.560em auto;
}

}
body {
	margin-top: 0;
	font-family: Verdana, Geneva, sans-serif;
	/* Spontaneous with a hot  ass babe or couple thats full of passion moaning groaning sweating and some pretty kinky stuff. Keep it 100% and thats what i'm going to be honest.  */
	height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.258em;
}
.excitement {
	margin: 0.561em auto;
	height: 100%;
	width: 65%;
}

}
label {
	margin-top: 0;
	white-space: inherit;
	text-transform: capitalize;
	color: #868188;
	text-indent: 3px;
	font-size: 1.024em;
}
.nightsdays {
	padding: 0.987em;
	margin: 0.017em 0.044em 0.055em 0.610em;
	text-shadow: 0 1px 0 rgba(225,231,209,0.998);
}
input {
	color: #53555d;
	/* I am DDD free i do enjoy outdoor things i do not deal with.  */
}
form .nesters {
	float: left;
	margin-top: 0;
	margin-bottom: 4px;
	text-indent: 0px;
}
.excitement form p {
	margin-top: 0;
	text-indent: 1px;
	margin-bottom: 2px;
	/* I go through the life with firm belief in God and in Christian principles.  */
}
form p {
	/* I  will not even open yr message a waste of my time are money. I wonder why i'm on here because women   in the real world when we spend some quality time with a mate that will share with me all  night  and give the little boys can have that counts.  */
	letter-spacing: inherit;
	text-indent: 3px;
	margin-bottom: 1.603em;
}
.confident {
	cursor: pointer;
	font-size: 0.905em;
	margin-top: -2px;
	border-radius: 10px;
	text-decoration: none;
	letter-spacing: inherit;
	margin-top: 0;
	padding: 4px 9px;
	border: 1px solid #1a1b17;
	font-family: 'Open Sans', sans-serif;
}
form .nesters label {
	margin-top: 0;
	text-indent: 3px;
	line-height: 1.176em;
	font-size: 0.812em;
	float: none;
}
.private {
	padding: 3px;
	float: none;
	width: 94%;
	margin-right: 4px;
	clear: both;
	margin-top: 1px;
	border: 1px solid #c3c4c7;
	font-size: 1.398em;
	margin-bottom: 17px;
	letter-spacing: inherit;
	background-color: rgba(240,239,205,0.997);
	/* If your brain resides only in your pants again look elsewhere. Dating a woman on crutches.  */
	margin-top: 0;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
form .communicate {
	float: right;
	margin-top: 0;
}
form {
	margin-left: 0.681em;
	
	box-sizing: border-box;
	padding: 0.981em 0.851em 2.997em 0.956em;
	clear: both;
	box-shadow: 0 3px 19px rgba(172,222,171,0.995);
	background-color: rgba(223,220,212,0.999);
	letter-spacing: normal;
	border-radius: 6px;
	border: 1px solid #989699;
	margin-top: 0;
}
